# This section blueprint defines a pages section that can be reused across multiple blueprints
# or multiple times within the same blueprint, see `/site/blueprints/pages/photography.yml`  and `/site/blueprints/site.yml`
# Sections can have different layouts and display additional information or a preview image
# More about pages sections: https://getkirby.com/docs/reference/panel/sections/pages

type: pages
headline: Products
parent: site.index.findBy("template", "categories")
size: tiny
info: "{{ page.children.count }} product(s)"
layout: cards
template: products
empty: No products yet
image:
  cover: true
  ratio: 5/4
